GA and Streamline on APK 26 or higher

Hello,

I'm trying to analyze an app with the GA and integrate it with Streamline.

The Graphics Analyzer requires an apk 25 or lower and I can't modify the targetsdk in the build.gradle file because that brings up some errors about not being able to link resources. 

I have read the blog on the workaround (https://community.arm.com/developer/tools-software/graphics/b/blog/posts/graphics-analyzer-android-sdk-26), but I'm not sure what I should do when I run it with integration with Streamline?

Streamline currently gives me some graphics on Draw calls/frame, frame rate and so (not sure if they are right? ) but the heatmaps zone looks different than what's described that should be there (where you can select heat map/ core map/ graphics analyzer). It shows no active context? 

I'm not really sure if I should be doing something different or if the readings are right for the Streamline even if the sdk is higher than 26.

Parents Reply Children
No data
More questions in this forum